Factorio Plus Plus


For more content in Factorio. Description/language in english/german

15 days ago
0.16 - 1.1
31874

g Mod conflict Space exploration

1 year, 15 days ago

Error while running setup for entity prototype " storage-tank"(storage-tank): next_upgrade target ( high-pressure-tank) must have the same collision mask"

fpp 0.18.11
space-exploration 0.3.125

Thanks Typhoon

1 year, 5 days ago

i just uploaded a new version and the start works for now. i tested it, the start takes a lot of time (dont know why) but it should work now.

10 months ago
(updated 10 months ago)

if mods['space-exploration'] then
data.raw['storage-tank']['high-pressure-tank'].se_allow_in_space = true
end

do that for all of your tanks during data or data_updates, this should make them placable in space, give them the correct description, and prevent next upgrade target crashes.

New response